---

- extends: 3b5db901-2cb8-4df7-8043-c4628a6a5d5a
  platforms:
    MCP:
      Merlin:
        command: |
          {"CommandName": "Execute A Shell Command", "Inputs": [{"Value": "powershell tasklist /v |findstr $env:USERNAME"}]}
